<!-- -------------------- ./doc/part_signmultiple.html -------------------- -->
<h2 class="card-title"><i class="fas fa-signature"></i>&nbsp;Signature prise en compte !</h2>

<p>Plusieurs signataires ont été requis sur ce dossier, la signature effective interviendra après l'action du dernier signataire. Vous trouverez vos fichiers signés dans ce même dossier.</p>

<form id="bak2dos" action="<?php echo $this->URL->GetDosMethod("Display"); ?>" method="post">
  <button class="fr-btn fr-btn" type="submit">Retour aux documents</button>
</form>

<pre id="result">
</pre>

<script src="/pub/jsint/signstatpoll.js"></script>

<script>
  SignStatusInit("<?php echo $this->URL->GetDosMethod("GetStatus"); ?>");
  SignStatusPoll()
</script>
